# extracted from sc/addin/rot13.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:24\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: rot13.src#RID_SC_ADDIN_ROT13.ROT13_DESC.string.text
msgid "ROT13 Algorithm, each alphabetical character of the text is rotated by 13 in the alphabet"
msgstr ""

#: rot13.src#RID_SC_ADDIN_ROT13.ROT13_PAR1_NAME.string.text
msgid "Text"
msgstr ""

#: rot13.src#RID_SC_ADDIN_ROT13.ROT13_PAR1_DESC.string.text
msgid "The text that is to be rotated"
msgstr ""

